opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - c -

- c : cv::MatExpr , CvNormalBayesClassifier
- C : CvSVMParams , CvSVMSolver
- c : CvDTreeSplit
- cache_line_size : CvSVMSolver
- cache_size : CvSVMSolver
- calc_func : CvSVMKernel
- calc_rho_func : CvSVMSolver
- calc_var_importance : CvRTParams
- callback : CvInput
- camera : CvStereoCamera
- cameraCount : CvCalibFilter
- cameraParams : CvCalibFilter
- cand_weight : CvCliqueFinder
- cap : cv::VideoCapture
- capacity : cv::Vector< _Tp >::Hdr
- cat_count : CvDTreeTrainData
- cat_map : CvDTreeTrainData
- cat_ofs : CvDTreeTrainData
- cat_var_count : CvDTreeTrainData
- cbBounds : CvBGCodeBookModel
- cbmap : CvBGCodeBookModel
- cctable : CvBGPixelStat
- ce : CvCliqueFinder
- cellSize : cv::HOGDescriptor
- center : cv::RotatedRect , CvBox2D
- chain : CvLCMEdge
- channelSeq : _IplImage
- child : CvHaarStageClassifier
- children : cv::Octree::Node
- class_count : CvGBTrees
- class_id : cv::KeyPoint
- class_idx : CvDTreeNode
- class_labels : CvSVM , CvGBTrees
- class_map : CvMLData
- class_part : CvTrainTestSplit
- class_part_mode : CvTrainTestSplit
- class_weights : CvSVMParams , CvSVM
- classCounters : cv::FernClassifier
- classifier : cv::FernDescriptorMatcher , CvHaarStageClassifier
- classifier_ : cv::CalonderDescriptorExtractor< T >
- classifiers : cv::CascadeClassifier
- clone : CvTypeInfo
- cls_labels : CvNormalBayesClassifier
- clusterCount : cv::BOWKMeansTrainer
- clusteringDistance : cv::LDetector
- code : cv::Exception , CvChainPtReader
- coef0 : CvSVMParams
- coeffs : CvStereoCamera
- coi : _IplROI
- color : CvFont , CvDrawShape
- colorModel : _IplImage
- cols : cv::Mat , CvMat
- columnBorderType : cv::FilterEngine
- columnFilter : cv::FilterEngine
- comLen : CvTracksTimePos
- commParams : cv::SIFT
- completeSymmFlag : CvLevMarq
- complexity : CvDTreeNode
- compressionMethod : cv::FernClassifier , cv::FernDescriptorMatcher::Params
- condensed_idx : CvDTreeSplit
- const : cv::MSER , cv::StarDetector , cv::SURF
- constBorderRow : cv::FilterEngine
- constBorderValue : cv::FilterEngine
- container : cv::FileNodeIterator
- contour : CvConnectedComp , CvLCMNode
- control_matrix : CvKalman
- controlMatrix : cv::KalmanFilter
- cost : CvStereoBMState
- count : CvNArrayIterator , cv::LineIterator , CvSeqBlock , CvTrainTestSplit , CvVectors , CvTrainTestSplit , CvHaarClassifier , CvHaarStageClassifier , CvHaarClassifierCascade , CvNormalBayesClassifier
- countFrames : CvGaussBGModel
- counts : CvDTreeTrainData
- cov_mat_type : CvEMParams
- cov_rotate_mats : CvNormalBayesClassifier , CvEM
- covs : CvEM , CvEMParams
- CP : CvKalman
- criteria : CvLevMarq , cv::LevMarqSparse
- ctable : CvBGPixelStat
- cur_weight : CvCliqueFinder
- curidx : CvSparseMatIterator
- current_comp : CvCliqueFinder
- currline : _CvPixelPosition8u , _CvPixelPosition32f , _CvPixelPosition8s
- curves : CvFuzzyFunction
- cv_folds : CvDTreeParams
- cv_heap : CvDTreeTrainData
- cv_node_error : CvDTreeNode
- cv_node_risk : CvDTreeNode
- cv_Tn : CvDTreeNode
- cyrillic : CvFont